*{margin:0;padding:0;}
#slider, #items > div, #items > div > div, h1, h2, h3{
    height:420px;
    line-height:420px;
    text-align:center;
}
#slider{
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    position:relative;
    height:420px;
    background-color:#f4f4f4;
}
#items{
    width: 2000em;
    position: absolute;
}
#items > li, #items > div{
    float: left;
    overflow: visible;
}
#items > div > div{
    margin: 0 auto;
}
#slide-2{
   // background-color:#f4f4f4;
}
#slide-1{
    /*background-color:#ebf4f1;*/
//	background-color:#f4f4f4;;
	/*
	background-repeat:no-repeat;
	background-position:left top;*/
}
#slide-0{
   // background-color:#f4f4f4;;
}
#items > div > div{
    width: 1580px;
}
@media screen and (max-width: 1920px) {
    #items > div > div, #navigation-wrapper {
        width: 1920px;
    }
}
@media screen and (max-width: 1440px) {
    #items > div > div, #navigation-wrapper {
        width: 1180px;
    }
}
@media screen and (max-width: 1280px) {
    #items > div > div, #navigation-wrapper {
        width: 960px;
    }
}
@media screen and (max-width: 1024px) {
    #items > div > div, #navigation-wrapper {
        width: 768px;
    }
}
@media screen and (max-width: 768px) {
    #items > div > div, #navigation-wrapper {
        width: 640px;
    }
}
@media screen and (max-width: 768px) {
    #items > div > div, #navigation-wrapper {
        width: 640px;
    }
}
@media screen and (max-width: 640px) {
    #items > div > div, #navigation-wrapper {
        width: 480px;
    }
}
@media screen and (max-width: 480px) {
    #items > div > div, #navigation-wrapper {
        width: 460px;
    }
}
@media screen and (max-width: 320px) {
    #items > div > div, #navigation-wrapper {
        width: 300px;
    }
}

.left, .right{margin-top:10px;}
.left, #navigation li{float:left;}
.right{float:right;}
#navigation-wrapper,#navigation{margin:0 auto;}
#navigation{clear:both;width:81px;}
#navigation li{width:15px;height:15px;list-style:none;border-radius:8px;border:1px solid #ccc;margin: 5px;}
#navigation li:hover, .left:hover, .right:hover{cursor:pointer;}
.active{background-color:#ccc;cursor:default;}
.disabled{display:none;}

#slidelist{
	position:relative;
	top:-600px;
	height:320px;
	width:360px;
	margin:0 auto;
	font-family:Arial,Verdana,Helvitica,sans-serif;
	font-size: 14px;
	font-weight:bold;
	color: #616161;
	background:red;
	
}

#slidelist ul,#slidelist li{
	list-style-type: square;
	width:215px;
	height:20px;
	list-style-position:inside;
	text-align:left;
	position:relative;
	top-margin:-10px;
}

#slidelist span{
	top-margin:-410px;
}
